package com.zjrs.zwnw.rlzysc.dto;

public class JyzxglUDTO {
    private String rsrlzyjyzxlsh;//就业咨询流水号
    private String rsrlzyjyzxlx;//就业咨询类型
    private String rsrlzyjyzxbt;//就业咨询标题
    private String rsrlzyjyzxzw;//就业咨询正文


    public String getRsrlzyjyzxlsh() {
        return rsrlzyjyzxlsh;
    }

    public void setRsrlzyjyzxlsh(String rsrlzyjyzxlsh) {
        this.rsrlzyjyzxlsh = rsrlzyjyzxlsh;
    }

    public String getRsrlzyjyzxlx() {
        return rsrlzyjyzxlx;
    }

    public void setRsrlzyjyzxlx(String rsrlzyjyzxlx) {
        this.rsrlzyjyzxlx = rsrlzyjyzxlx;
    }

    public String getRsrlzyjyzxbt() {
        return rsrlzyjyzxbt;
    }

    public void setRsrlzyjyzxbt(String rsrlzyjyzxbt) {
        this.rsrlzyjyzxbt = rsrlzyjyzxbt;
    }

    public String getRsrlzyjyzxzw() {
        return rsrlzyjyzxzw;
    }

    public void setRsrlzyjyzxzw(String rsrlzyjyzxzw) {
        this.rsrlzyjyzxzw = rsrlzyjyzxzw;
    }
}
